* {
    padding: 0;
    margin: 0;
} 

body {
    padding: 0;
    margin: 0;
	color: #333;
	background : #EEEEEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
} 

h2 { font-size: 13px; padding: 10px 0 5px 0; margin: 0; }
a { color: #822100; }
a:hover { color: #CA3300; }
img { border: none;}
ul {  padding: 0; margin: 0;}
li { list-style-type: none;}

#wrap {
padding: 10px;
margin: 20px auto;
width: 770px;
background: #fff;
border: 1px solid #aaa;

}

#header {
background: #9D3B1E url('headerbg.jpg');
height:90px;
width: 770px;
}

#header h1 { color: #fff; font-size: 17px; padding-top: 20px; padding-left: 20px; }
#header h1 a{ text-decoration: none; color: #fff; font-size: 17px; }
#header h2 { margin: 0; color: #fff; font-size: 13px; padding: 0 0 0 20px; }

#adlinkunit { background: #97391D; padding: 5px; margin: 10px auto; color: #fff; text-align: center;}

#content {
width: 570px;
float: left;
}

.half {
float: left;
width: 300px;
margin: 80px 5px 0 0;
background: #f7f7f7;
color: #303030;
height: 250px;
}

.half1 {
float: left;
width: 240px;
padding: 0 5px 0 5px;
margin: 0 5px 0 5px;
background: #f7f7f7;
color: #303030;
}

.vsebina {
clear: both;
width: 95%;
padding-top: 10px;
}

#menu { 
float: right; 
width: 200px;
background: #fff;
}

#menu li {padding: 2px;}

#clear {
display: block;
clear: both;
width: 100%;
height:1px;
overflow:hidden;
}

#footer { text-align: center; border-top: 1px dotted #aaa; margin-top: 10px; padding-top: 10px; }